apiVersion: forklift.konveyor.io/v1beta1
kind: NetworkMap
metadata:
  creationTimestamp: '2024-09-12T12:38:25Z'
  generation: 1
  managedFields:
    - apiVersion: forklift.konveyor.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:map': {}
          'f:provider':
            .: {}
            'f:destination': {}
            'f:source': {}
      manager: OpenAPI-Generator
      operation: Update
      time: '2024-09-12T12:38:25Z'
    - apiVersion: forklift.konveyor.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:conditions': {}
          'f:observedGeneration': {}
          'f:references': {}
      manager: forklift-controller
      operation: Update
      subresource: status
      time: '2024-09-12T12:46:10Z'
  name: vsphere-8-0-10-administrator-host-network-map
  namespace: openshift-mtv
  resourceVersion: '4957999'
  uid: 410b6dbe-cd35-4e1f-adc9-e39bc878407d
spec:
  map:
    - destination:
        type: pod
      source:
        name: VM Network
    - destination:
        name: mybridge
        namespace: mtv-api-tests-vsphere
        type: multus
      source:
        name: Mgmt Network
  provider:
    destination:
      name: host
      namespace: openshift-mtv
    source:
      name: vsphere-8-0-10-administrator
      namespace: openshift-mtv
status:
  conditions:
    - category: Critical
      items:
        - ' id: name:''VM Network'' '
      lastTransitionTime: '2024-09-12T12:46:10Z'
      message: Source network has ambiguous ref.
      reason: Ambiguous
      status: 'True'
      type: SourceNetworkNotValid
  observedGeneration: 1
  references:
    - id: network-1294
      name: Mgmt Network
